# X Window System
xscreensaver-data-extra

# MATE
lightdm, lightdm-gtk-greeter
mate-applets
mate-control-center
mate-media
mate-notification-daemon
mate-panel
mate-screensaver
mate-session-manager
mate-themes
mate-tweak
marco
atril
caja, caja-open-terminal
mate-terminal
mate-utils
mozo
